 .u-section-1 {
  background-image: url("https://pixabay.com/get/g0684ef6ee5eb9931398738c5c3a1b85998c9b621af585232da7dc3803a2f52c521d5d3e0ecb33359c608d5296ff2dc1791d5e508a6579a921f41f4e1cc81da96_1280.jpg");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 696px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  background-image: none;
  animation-duration: 1000ms;
  text-shadow: 0px -2px 8px rgba(128,128,128,1);
  text-transform: uppercase;
  font-weight: 400;
  font-family: Oswald, sans-serif;
  line-height: 1.4;
  margin: 41px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 574px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 479px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    font-weight: 700;
    margin-top: 25px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 72px;
}

.u-section-2 .u-group-elements-1 {
  width: 249px;
  min-height: 42px;
  height: auto;
  margin: 15px auto;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 1px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  background-image: none;
  align-self: center;
  margin: 0 132px 0 0;
  padding: 3px 10px 5px;
}

.u-section-2 .u-btn-2 {
  letter-spacing: 1px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  background-image: none;
  align-self: center;
  margin: -41px 0 0 auto;
  padding: 3px 10px 5px;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 44px;
}

.u-section-3 .u-text-1 {
  font-family: Roboto;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 400;
  width: auto;
  font-size: 2.25rem;
  margin: 10px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-top: 16px;
    margin-bottom: 16px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 232px;
}

.u-section-4 .u-gallery-1 {
  height: 210px;
  margin-top: 11px;
  margin-bottom: 11px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 10px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 195px;
  }

  .u-section-4 .u-gallery-1 {
    height: 173px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-4 .u-gallery-1 {
    height: 530px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1612px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1590px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1022px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1001px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 66px;
}

.u-section-5 .u-text-1 {
  font-style: normal;
  font-family: Montserrat, sans-serif;
  font-weight: normal;
  font-size: 2.25rem;
  margin: 13px 0;
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 71px;
  }

  .u-section-5 .u-text-1 {
    font-family: Roboto;
    font-size: 1.875rem;
    width: auto;
    margin-top: 19px;
    margin-bottom: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 378px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 16px;
}

.u-section-6 .u-image-1 {
  min-height: 346px;
  filter: none;
  background-image: url("images/666.jpeg");
  --radius: 50px;
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 346px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-text-1 {
  font-size: 2.5rem;
  background-image: none;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 20px 28px 0 14px;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  font-family: Roboto;
  margin: 7px 9px 0 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-6 .u-image-1 {
    min-height: 451px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 451px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-6 .u-image-1 {
    min-height: 344px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 344px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-left: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-6 .u-image-1 {
    min-height: 451px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 662px;
  }

  .u-section-6 .u-image-1 {
    min-height: 275px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 420px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 0;
    margin-left: 0;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 71px;
}

.u-section-7 .u-text-1 {
  font-style: normal;
  font-family: Montserrat, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 16px 0;
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 64px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.375rem;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 370px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 19px;
  margin-bottom: 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 74px;
}

.u-section-8 .u-container-layout-1 {
  padding: 5px 10px 11px;
}

.u-section-8 .u-text-1 {
  font-family: Roboto;
  font-size: 1.125rem;
  margin: 1px 0 0;
}

.u-section-8 .u-gallery-1 {
  height: 263px;
  grid-template-columns: repeat(4, auto);
  width: 1140px;
  grid-gap: 20px;
  margin: 0 auto 14px;
}

.u-section-8 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 0px;
}

.u-section-8 .u-gallery-item-1 {
  margin-right: 30px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-8 .u-back-image-1 {
  width: 263px;
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-2 {
  margin-right: 30px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-8 .u-back-image-2 {
  width: 263px;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-3 {
  margin-right: 30px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-8 .u-back-image-3 {
  width: 263px;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-4 {
  margin-right: 30px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-8 .u-back-image-4 {
  width: 263px;
}

.u-section-8 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  --radius: 50px;
}

.u-section-8 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  --radius: 50px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 61px;
  }

  .u-section-8 .u-gallery-1 {
    margin-top: 20px;
    width: 940px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-gap: 20px;
    --gap: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 15px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 73px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-8 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-8 .u-gallery-1 {
    margin-top: 15px;
    margin-bottom: -7px;
    height: 284px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-8 .u-gallery-item-2 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-8 .u-gallery-item-3 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-8 .u-gallery-item-4 {
    margin-top: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-8 .u-gallery-1 {
    margin-bottom: 15px;
    height: 262px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 130px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 11px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 119px;
}

.u-section-9 .u-container-layout-1 {
  padding: 17px 0 4px;
}

.u-section-9 .u-text-1 {
  font-size: 1.25rem;
  font-family: Montserrat, sans-serif;
  margin: 15px 0 0 187px;
}

.u-section-9 .u-image-1 {
  width: 186px;
  height: 70px;
  margin: -11px auto 0 0;
}

.u-section-9 .u-text-2 {
  font-size: 1rem;
  font-family: "Source Sans Pro", sans-serif;
  margin: -59px 0 0 187px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 119px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 98px;
  }

  .u-section-9 .u-container-layout-1 {
    padding: 0 16px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 32px;
    margin-left: 186px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-left: 186px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 115px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 484px;
    margin: 14px 1px 0 auto;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 102px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-text-1 {
    margin-top: 7px;
    margin-right: -110px;
    margin-left: 6px;
  }

  .u-section-9 .u-image-1 {
    width: 175px;
    margin-top: -15px;
    margin-left: -227px;
  }

  .u-section-9 .u-text-2 {
    margin-top: -49px;
    margin-left: 7px;
    margin-right: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-layout-wrap-1 {
    width: 319px;
    margin-top: 13px;
    margin-right: 0;
    margin-bottom: 13px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 89px;
  }

  .u-section-9 .u-image-1 {
    margin-top: -13px;
    margin-left: -202px;
  }

  .u-section-9 .u-text-2 {
    margin-top: -51px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 6px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 148px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 4px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 3px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-image-1 {
    width: 149px;
    height: 56px;
    margin-top: 4px;
    margin-left: 88px;
  }

  .u-section-9 .u-text-2 {
    font-size: 0.875rem;
    font-family: Roboto;
    margin-top: 4px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 196px;
}

.u-section-10 .u-text-1 {
  text-transform: uppercase;
  font-size: 3.75rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 11px 0 0;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 1px;
  background-image: none;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 118px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 18px 0;
}

.u-section-10 .u-text-2 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 0 1px;
}

.u-section-10 .u-text-3 {
  font-size: 0.75rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 3px 1px 0;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  font-size: 0.75rem;
  text-transform: uppercase;
  padding: 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 118px;
  --color-var: #f2f2f2;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 7px 0;
}

.u-section-10 .u-text-4 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 0;
}

.u-section-10 .u-btn-2 {
  align-self: center;
  border-style: none;
  text-decoration: none solid rgb(64, 64, 64);
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.75rem;
  margin: 12px auto 0;
  padding: 0;
}

.u-section-10 .u-layout-cell-3 {
  min-height: 118px;
  --color-var: #f2f2f2;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px 17px 22px;
}

.u-section-10 .u-text-5 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 0 4px 0 0;
}

.u-section-10 .u-text-6 {
  margin: 12px 4px 0 0;
}

.u-section-10 .u-btn-3 {
  font-weight: 700;
  font-size: 0.75rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 155px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 10px;
    font-size: 2.25rem;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 10px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 94px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-top: 6px;
  }

  .u-section-10 .u-text-2 {
    margin-top: 1px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-btn-1 {
    font-size: 0.625rem;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 94px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-top: 6px;
  }

  .u-section-10 .u-text-4 {
    margin-top: 1px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 94px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-top: 6px;
    padding-bottom: 21px;
  }

  .u-section-10 .u-text-5 {
    margin-top: 1px;
    margin-right: 0;
  }

  .u-section-10 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 151px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-10 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 91px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 91px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 91px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-text-1 {
    font-size: 2.34375rem;
    margin-top: 237px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: -269px;
    margin-bottom: 2px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 89px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-top: 9px;
  }

  .u-section-10 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-10 .u-btn-1 {
    text-transform: none;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 90px;
  }

  .u-section-10 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-10 .u-btn-2 {
    font-size: 0.625rem;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 67px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-10 .u-text-5 {
    font-size: 1rem;
    width: auto;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-10 .u-text-6 {
    width: auto;
    margin-top: 3px;
    margin-right: 6px;
  }

  .u-section-10 .u-btn-3 {
    font-size: 0.625rem;
  }
}